
Flourish - Bug #7588

FACET - HIV variable on reports

29/05/2024 17:43 - Moses Chawawa

Status: Closed Start date: 29/05/2024

Priority: Normal Due date: 04/06/2024

Assignee: Kedibonye Thankane % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/06/2024 09:26 - Kebadiretse Motlhabi

- Due date set to 04/06/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 03/06/2024 10:09 - Kebadiretse Motlhabi

- Status changed from New to In Progress

#3 - 04/06/2024 11:10 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#4 - 04/06/2024 13:45 - Samuel Wilson Kgole

- Assignee changed from Kebadiretse Motlhabi to Kedibonye Thankane

Kedi to review IF possible

#5 - 26/06/2024 10:10 - Kebadiretse Motlhabi

- Status changed from Resolved to Closed
